﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ContosoPizza", "ContosoPizza.csproj", "{2F25C3EF-C1F5-4BAF-849B-9010489082AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F25C3EF-C1F5-4BAF-849B-9010489082AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F25C3EF-C1F5-4BAF-849B-9010489082AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F25C3EF-C1F5-4BAF-849B-9010489082AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F25C3EF-C1F5-4BAF-849B-9010489082AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B47E0BB7-AF65-4AAF-8406-E192DAF20600}
	EndGlobalSection
EndGlobal
